@charset "utf-8";

*		{margin:0; padding:0;}
html	{height:100%;}
body 	{
    font-family : 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', Meiryo, Verdana, 'ＭＳ Ｐゴシック', sans-serif;
    color: #333;
	width:100%;
	font-size:1em;
	line-height:175%;
    background:url(../image/nenpyo/bg_com01.png) repeat;
}
article, aside, dialog, figure, footer, header,hgroup, menu, nav, section { display: block; }

a 			{color:#002469;   text-decoration:none;}
a:hover 	{color:#3399FF;   text-decoration:none;}
ol,ul,li	{list-style:none;}
img			{border: 0px none;	vertical-align:bottom;}
strong 		{font-weight:bold;}
small 		{font-size:0.9em; font-variant:normal;}
p 			{margin:0 0 20px 0;}
table		{font-size:1em; line-height:175%;}
/* clearfix */
.clearfix 		{zoom:1;/*for IE 5.5-7*/}
.clearfix:after {content:".";	display: block;	height:0px;	clear:both;	visibility:hidden;	font-size: 0.1em;	line-height:0;}
.clear 			{clear:both; margin:0;}

section 				{overflow: hidden;}


.txt_right01{text-align:right;	display:block;}
.txt_line01	{background:url(../image/nenpyo/bg_line01.jpg) repeat-x bottom;	padding:0 2px;}
.txt_line02	{background:url(../image/nenpyo/bg_line02.jpg) repeat-x bottom;	padding:0 2px;}
.txt_cycle01{background: url(../image/nenpyo/icn_cycle01.png) no-repeat 0px 5px;	padding:0 0 0 16px;}
.txt_star01{background: url(../image/nenpyo/icn_star01.png) no-repeat 0px 3px;	padding:0 0 0 16px;}


/* h1-h3  タイトル
*************************************************/
h2.h2_com04,h3.h3_com04{
	background: url(../image/nenpyo/icn_diamond01.png) no-repeat 0px 3px;
	font-size:1.14em;
	font-weight:bold;
	color:#fa614d;
	padding:0 0 0 35px;
	margin:0 0 10px 0;
}
h2.h2_com01,h3.h3_com01{
	background:url(../image/nenpyo/h2_com01.gif) no-repeat 0px 0px;
	font-size:1.28em;
	padding:14px 0 0 45px;
	height:38px;
	-height:52px;
	margin:0 0 20px 0;
}
h2.h2_com01a,h3.h3_com01{
	background:url(../image/nenpyo/h2_com01.gif) no-repeat 0px 0px;
	font-size:1.18em;
	padding:14px 0 0 45px;
	height:38px;
	-height:52px;
	margin:0 0 20px 0;
}
h2.h2_com03,h3.h3_com03{
	background:url(../image/nenpyo/h2_com03.gif) no-repeat 0px 0px;
	font-size:1.14em;
	padding:0 0 0 30px;
	margin:0 0 15px 0;
}
/* ul  リスト
*************************************************/
ul.ul_com01		{margin:0 0 20px 0; clear:both;}
ul.ul_com01 li	{list-style:outside disc;	margin:0 0 0 2em;}

/* 年表ページ
***************************************************************************/

nav#pNav{/*パンくずリスト*/
	height:30px;
	width:100%;
	margin:0 0 20px 0;
	background:#A6A6A6;
	color:#000000;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
nav#pNav ul		{margin:0 0 0 7px;}
nav#pNav ul li	{margin:2px 0 0 4px;	float:left;}
nav#pNav ul li a{padding:0 13px 0 0;	background:url(../image/nenpyo/icn_arrow02.gif) no-repeat 100% 50%;}


#wrapNenpyo		{margin:0 auto 0 auto;	width:960px; font-size:0.88em;}
nav#navNenpyo01	{line-height:100%;	text-align:right;	height:20px;}
nav#navNenpyo01 a	{
	margin:0 4px 0 0;
	padding:3px 15px 4px 30px;
	height:14px;
	color:#262626;
	background:#b4dce6 url(../image/nenpyo/icn_arrow06.png) no-repeat 11px 6px;
	text-shadow: 1px 1px 0px rgba(255,255,255,0.5);
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);	
}
nav#navNenpyo01 a:hover{background: #ffaf9a url(../image/nenpyo/icn_arrow06.png) no-repeat 11px 6px;}
#contentNenpyo{
	margin:0 0 20px 0;
	background:#FFFFFF;
	width:100%;
	border:#CCCCCC 1px solid;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
#Nenpyo-title{
	background: url(../image/nenpyo/bg_NenpyoTitle.gif) repeat-y;
	color:#fff;
	text-align:center;
	height:105px;
	line-height:100%;
	text-shadow: -1px -1px 0px rgba(0,0,0,0.5);
}
#Nenpyo-title h1{
	font-weight:normal;
	font-size:2.25em;
	letter-spacing: 0.1em;
	padding:25px 0 0 0;
}
#Nenpyo-title h1 .h1_nenpyo01{
	padding:0 75px 7px 75px;
	background-image: url(../image/nenpyo/h1_nenpyo01_01.png), url(../image/nenpyo/h1_nenpyo01_02.png), url(../image/nenpyo/h1_nenpyo01_03.png);
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-position: 0% 40%,100% 40%, bottom;
}
#Nenpyo-title p		{padding:35px 0 0 0;	margin:0;}
#Nenpyo-title p.time{font-size:1.25em;	letter-spacing: 0.1em;}
#search-area{
	padding: 20px 10px 10px 10px;
	background:#eaeaea;
}
#search-area p{
	padding: 0 0 0 20px;
	margin: 0;
	line-height: 75%;
}
#nnn{
	background:url(../image/nenpyo/top/pic_nenpyo_top01.jpg) no-repeat 100% -10px;
	width:100%;
}
#mainNenpyo{
	clear:both;
	width:900px;
	margin:0 auto;
	padding:30px 0 30px 0;
}
aside#asideNenpyo{
	width:150px;
	float:left;
	padding:0;
	background:url(../image/nenpyo/bg_asideNenpyo01.gif) repeat-y left;
	font-size:1.2em;
}
aside#asideNenpyo ul li a	{display:block;	width:140px;	height:28px;	text-align:center;	padding:2px 10px 0 0;	margin:4px 0;}
aside#asideNenpyo ul li a.here{background:url(../image/nenpyo/bg_asideNenpyo02.gif) no-repeat;	color:#fff;}
aside#asideNenpyo ul li a.prev{margin:0;	padding:0;	height:22px;	background:url(../image/nenpyo/btn_nenpyo_01prev.gif) no-repeat;	text-indent:-9999px;}
aside#asideNenpyo ul li a.next{margin:0;	padding:0;	height:22px;	background:url(../image/nenpyo/btn_nenpyo_01next.gif) no-repeat;	text-indent:-9999px;}
article.articleNenpyo	{width:700px;	float:right;}
section.secNenpyo		{margin:0 0 25px 0;}
h2.h2_nenpyo01{
	background:url(../image/nenpyo/h2_com01.gif) no-repeat 0px 0px;
	font-size:1.28em; 
	padding:14px 0 0 45px;
	height:38px;
	-height:52px;
	margin:0 0 7px 0;
}
h3.h3_nenpyo01,h3.h3_nenpyo02,h3.h3_nenpyo03,h3.h3_nenpyo04,h3.h3_nenpyo05,h3.h3_nenpyo06,h3.h3_nenpyo07{
	font-size:1.14em;
	padding:3px 0 0 32px;
	height:34px;
	margin:0 0 10px 0;
}
h3.h3_nenpyo01{background: url(../image/nenpyo/h3_nenpyo01.png) no-repeat 0px 0px;}
h3.h3_nenpyo02{background: url(../image/nenpyo/h3_nenpyo02.png) no-repeat 0px 0px;}
h3.h3_nenpyo03{background: url(../image/nenpyo/h3_nenpyo03.png) no-repeat 0px 0px;}
h3.h3_nenpyo04{background: url(../image/nenpyo/h3_nenpyo04.png) no-repeat 0px 0px;}
h3.h3_nenpyo05{background: url(../image/nenpyo/h3_nenpyo05.png) no-repeat 0px 0px;}
h3.h3_nenpyo06{background: url(../image/nenpyo/h3_nenpyo06.png) no-repeat 0px 0px;}
h3.h3_nenpyo07{background: url(../image/nenpyo/h3_nenpyo07.png) no-repeat 0px 0px;}

.area_icon{
	text-align:right;
	margin:0 0 5px 0
}
.area_bigTopics{
	border:#ccc 2px solid;
	background:#fff3f1;
	padding:10px 15px;
	margin:0 0 20px 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px; 
	border-radius: 6px;
}
ul.ul_bigTopics01		{margin:0 0 10px 0;}
ul.ul_bigTopics01 li	{background: url(../image/nenpyo/icn_star01.png) no-repeat 5px 6px;	padding:0 0 0 2em; font-weight:bold; font-size:1.14em;}

nav#navNenpyo02			{border-top: #ccc 3px double;	padding:20px 0 0 0;}
nav#navNenpyo02 ul		{margin: 0 0 0 170px;}
nav#navNenpyo02 ul li	{float:left;	margin:0 3px 0 0;	font-size:1.2em;}
nav#navNenpyo02 ul li a	{display:block;	width:100px;	height:30px;	background:#000;	text-align:center;	padding:1px 0 0 0;	color:#fff;}
nav#navNenpyo02 ul li a.prev		{width:110px;	padding:1px 0 0 10px;	background: url(../image/nenpyo/btn_nenpyo_02prev.gif) no-repeat;	color:#fff;}
nav#navNenpyo02 ul li a.prev:hover	{background: url(../image/nenpyo/btn_nenpyo_02prev_on.gif) no-repeat;}
nav#navNenpyo02 ul li a.next		{width:110px;	padding:1px 10px 0 0;	background: url(../image/nenpyo/btn_nenpyo_02next.gif) no-repeat;	color:#fff;}
nav#navNenpyo02 ul li a.next:hover	{background: url(../image/nenpyo/btn_nenpyo_02next_on.gif) no-repeat;}

nav.navNenpyo03			{padding:0 0 10px 0;}
nav.navNenpyo03 ul		{margin: 0 0 0 200px;}
nav.navNenpyo03 ul li	{float:left;	margin:0 3px 0 0;}
nav.navNenpyo03 ul li a				{display:block;	width:87px;	height:25px;	text-align:center;	padding:0;}
nav.navNenpyo03 ul li a.nenpyo01	{background:#fa677f;	color:#fff;}
nav.navNenpyo03 ul li a.nenpyo02	{background:#fa7d46;	color:#fff;}
nav.navNenpyo03 ul li a.nenpyo03	{background:#e6bf2b;	color:#fff;}
nav.navNenpyo03 ul li a.nenpyo04	{background:#75be49;	color:#fff;}
nav.navNenpyo03 ul li a.nenpyo05	{background:#49a59b;	color:#fff;}
nav.navNenpyo03 ul li a.nenpyo06	{background:#6296f0;	color:#fff;}
nav.navNenpyo03 ul li a.nenpyo07	{background:#a68ee9;	color:#fff;}
nav.navNenpyo03 ul li a.prev		{width:90px;	padding:0 0 0 6px;	background: url(../image/nenpyo/btn_nenpyo_03prev.png) no-repeat;}
nav.navNenpyo03 ul li a.prev:hover	{background: url(../image/nenpyo/btn_nenpyo_03prev_on.png) no-repeat;}
nav.navNenpyo03 ul li a.next		{width:90px;	padding:0 6px 0 0;	background: url(../image/nenpyo/btn_nenpyo_03next.png) no-repeat;}
nav.navNenpyo03 ul li a.next:hover	{background: url(../image/nenpyo/btn_nenpyo_03next_on.png) no-repeat;}

a.btn_statistics01 {
	background: #006AC8;
	background-image: -webkit-linear-gradient(top, #006AC8, #01478A);
	background-image: -moz-linear-gradient(top, #006AC8, #01478A);
	background-image: -ms-linear-gradient(top, #006AC8, #01478A);
	background-image: -o-linear-gradient(top, #006AC8, #01478A);
	background-image: linear-gradient(to bottom, #006AC8, #01478A);
	color: #FFFFFF;
	padding: 5px 10px;
	box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.5);
	text-shadow: 1px 1px 2px #000000;
	border: solid #0074D1 1px;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	width:175px;
}
a.btn_statistics01:hover {
	background: #01478A;
	background-image: -webkit-linear-gradient(top, #01478A, #006AC8);
	background-image: -moz-linear-gradient(top, #01478A, #006AC8);
	background-image: -ms-linear-gradient(top, #01478A, #006AC8);
	background-image: -o-linear-gradient(top, #01478A, #006AC8);
	background-image: linear-gradient(to bottom, #01478A, #006AC8);
	text-decoration: none;
}

  /* 年表ページTOPのみ */
#contentNenpyo_top{
	margin:0 0 20px 0;
	background:#FFFFFF;
	border:#CCCCCC 1px solid;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}
.area_users{
	margin:0 auto;
	padding:10px 25px;
	width:725px;
	background: url(../image/nenpyo/bg_tile01.gif) repeat;
	border:#ccc 2px solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px; 
	border-radius: 6px;
	text-shadow: 1px 1px 0px rgba(255,255,255,0.5);
}
/*---年表jcarousel-----*/
#recommend{
	width:900px;
	height:445px;
	background:#fff;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px; 
	border-radius: 5px;
	padding:0 0 0 0;
	margin:35px 0 5px 0;
}
#recommend .prev	{float:left;	padding:0 7px 0 0;}
#recommend .next	{float:left;	padding:0 0 0 7px;}
#jCarouselLite		{float:left;}

#jCarouselLite ul li{
	width:170px;
	height:420px;
	padding:12px 0 0 0;
}
/*---学会ぺージ内リンクボタン-----*/
a.btn_dark01 {
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
	line-height: 150%;
	font-weight: bolder;
	color: #fff !important;
	background: #0a2159 url(../image/nenpyo/icn_arrow02.png) no-repeat 97% 50%;
	background-size: 9px;
	border-radius: 5px;
	box-shadow: 0px 4px 0px #404040;
	box-sizing: border-box;
	padding: 15px 15px;
	font-size: 1rem;
}
a.btn_dark01:hover {
	background: #808080 url(../image/nenpyo/icn_arrow02.png) no-repeat 97% 50%;
	background-size: 9px;
	box-shadow: 0px 4px 0px #404040;
    text-decoration: none !important;
}

/* フッター
*************************************************/
footer {
	clear:both;
    width:100%;
    margin:0 auto;
	padding:12px 0;
	border-top:#B4B4B4 1px solid;
}
footer ul{
	float:right;
	margin:0 0 0 10px;
	font-size:0.81em;
}
footer ul li{
	float:right;
	list-style:none;
}
footer ul li a{
	background:url(../image/nenpyo/icn_arrow01_on.gif) no-repeat 0px 3px;
	margin:0 15px 0 0;
	padding:0 0 0 17px;
	color: #333;
}
footer ul li a:hover{
	background:url(../image/nenpyo/icn_arrow01_off.gif) no-repeat 1px 3px;
	margin:0 14px 0 0;
	padding:0 0 0 18px;
}
footer p#copyright{
	float:left;
	margin:0 0 0 15px;
	color:#808080;	
}
footer p#copyright small{
	font-size:0.83em;
}
/* ボタン_ページトップ */
.btn_pagetop{
	display: none;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 2;
}
.btn_pagetop a{
	display: block;
	background: rgba(13,24,52,0.90);
	width: 44px;
	height: 44px;
	text-align: center;
	padding: 7px 0 0 0;
 }
.btn_pagetop a:hover{
	background: rgba(13,24,52,0.50);
}
.btn_pagetop a img{
	width: 6px;
	height: 22px;
}
